<header class="header">

   <div class="header__header container" >
    <div class="header__icon">
        <a href=""><img class="header__icon__logo" src="img/header/Logo.png" alt="logo">
            <img class="header__icon__hover" src="img/header/logohover.png" alt="logo">
            <span class="header__icon__text"><p>FORKIO</p></span>
        </a> 
    </div>
    <div class="header__bottom">
        <a href="#">Buy Now</a>
    </div>
    <div class="header__menu">
        <div class="header__menu__icon">
            <span></span>
        </div>
        
        <nav class="header__menu__body">
            <ul class="header__menu__list">
                <li class="header__menu__link"><a href="#">Overview</a></li>
                <li class="header__menu__link"><a href="#">About Fork</a></li>
                <li class="header__menu__link"><a href="#">Buying Options</a></li>
                <li class="header__menu__link"><a href="#">Support</a></li>
            </ul>
        </nav>
    </div>
</div>
<div class="header__text">
<h1>Fork App</h1>
<h5>A Real Gamechanger In The World Of Web-Development</h5>
<h6>V.2.8 FOR MAC AND WINDOWS</h6>
</div>
<div class="header__after">
<div class="header__bottom__after">
    <a href="#">Download For Free Now</a>
</div>
<p>Unlimited 30-Days Trial Period</p>
</div>

</header>